=== debian/control ===
Source: sddm-theme-c-blues
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Hendrik Lehmbruch <hendrikl@siduction.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/extra/sddm-theme-siduction
Vcs-Git: https://git.siduction.org/extra/sddm-theme-siduction.git
Homepage: https://git.siduction.org/extra/sddm-theme-siduction

Package: sddm-theme-c-blues
Architecture: all
Depends: ${misc:Depends},
         c-blues-wallpapers,
         qml-module-qtgraphicaleffects,
         qml-module-qtquick-controls2         
Recommends: sddm
Provides: sddm-theme
Description:  theme for sddm
 Siduction c-blues sddm theme.
 .
 This package contain a sddm theme.
